Page({
  data: {
    imgUrl: '/assets/images/xian/device_action3.png',
  },

  onShow() {
    this.setData({
      // hasHiddenTabBar: true,
      message_list: []
    })
    ty.hideMenuButton()     
  },
})
